Manifest-Version: 1.0
Bnd-LastModified: 1731908546226
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: Apache Synapse - Tasks classes
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Tasks classes
Bundle-SymbolicName: synapse-tasks
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 4.0.0.wso2v134
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.task;uses:="org.apache.axiom.om,org.a
 pache.commons.logging,org.quartz";version="4.0.0",org.apache.synapse.ta
 sk.service;uses:="org.apache.synapse.task";version="4.0.0"
Import-Package: org.quartz;version="2.3.2",org.apache.axiom.om;resolutio
 n:=optional,org.apache.commons.logging;resolution:=optional,org.apache.
 synapse.commons;resolution:=optional;version="[4.0,5)",org.apache.synap
 se.commons.resolvers;resolution:=optional;version="[4.0,5)",org.apache.
 synapse.commons.util;resolution:=optional;version="[4.0,5)",org.apache.
 synapse.task;resolution:=optional,javax.xml.namespace;version="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
